/*
 Theme Name:     Netherworld
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Netherworld Theme
 Author:         Buxton Street
 Author URI:     http://www.buxton.st
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/*---------- [Load The Fonts] ----------*/

@font-face {
    font-family: Serif-Gothic-Heavy;
    src: url('fonts/Serif-Gothic-Heavy.otf');
}

@font-face {
    font-family: Proxima-Nova-Extra-Condensed-Regular;
    src: url('fonts/Proxima-Nova-Extra-Condensed-Regular.otf');
}

@font-face {
    font-family: Proxima-Nova-Regular;
    src: url('fonts/Proxima-Nova-Regular.otf');
}

@font-face {
    font-family: Proxima-Nova-Regular-It;
    src: url('fonts/Proxima-Nova-Regular-It.otf');
}

@font-face {
    font-family: Arcade-Classics;
    src: url('fonts/Arcade-Classics.ttf');
}

@font-face {
    font-family: KG-Ten-Thousand-Reasons;
    src: url('fonts/KG-Ten-Thousand-Reasons.ttf');
}

@font-face {
    font-family: KG-Broken-Vessels-Sketch;
    src: url('fonts/KG-Broken-Vessels-Sketch.ttf');
}

body {
    font-family: Proxima-Nova-Regular, PT Sans, Arial, sans-serif;
    font-size: 16px !important;
}

h1 {
    font-family: Serif-Gothic-Heavy, Kreon, Georgia, serif;
}

h2 {
    font-family: Serif-Gothic-Heavy, Kreon, Georgia, serif;
}

h3 {
    font-family: Proxima-Nova-Extra-Condensed-Regular, PT Sans Narrow, Arial, sans-serif;
}

h4 {
    font-family: Proxima-Nova-Extra-Condensed-Regular, PT Sans Narrow, Arial, sans-serif;
}

.post-meta {
    font-family: Proxima-Nova-Extra-Condensed-Regular, PT Sans Narrow, Arial, sans-serif;
}

#top-menu-nav {
    	font-family: Proxima-Nova-Extra-Condensed-Regular, PT Sans Narrow, Arial, sans-serif !important;
}

.et_mobile_menu li a {
	font-family: Proxima-Nova-Extra-Condensed-Regular, PT Sans Narrow, Arial, sans-serif !important;
	font-size: 22px !important;
	text-transform: uppercase;
}

.sub-head {
  font-size: 36px;
}

.wp-caption p.wp-caption-text {
  font-size: 16px;
  font-family: Proxima-Nova-Regular-It;
}

/*---------- Woocommerce ----------*/

.woocommerce-message {
   background: #111111 !important;
}


.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
   background: #111111 !important;
}

.woocommerce-message a.button.wc-forward {
   background: none !important;
}

.woocommerce-checkout #payment ul.payment_methods, .woocommerce-checkout #payment div.form-row {
   background: #111111 !important;
}

.woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message, .woocommerce-error, .woocommerce-info {
   background: #111111 !important;
}

.woocommerce-breadcrumb {
   display:none;
}

@media (max-width: 767px) {
.woocommerce div.product .product_title {
	margin-top: 14px !important;
}
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	font-size: 20px !important;
}

.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price, .woocommerce-page ul.products li.product .price del {
	font-size: 18px !important;
}



/*---------- Remove Blog Caption Background ----------*/

.wp-caption {
  background-color: transparent !important;
  border: none !important;
}


/*---------- Change secondary menu bg colour ----------*/

#top-header {
   background-color: #000 !important;
}

/*---------- Stop Page Header Jumping ----------*/
.et_pb_fullwidth_header_0 {
padding-top: 296px !important;
}

body:not(.home) .et_pb_section_0 {
padding-top: 272px !important;
}

.events-archive #main-content .container {
padding-top: 304px !important;
}

@media (max-width: 767px) {
body:not(.home) .et_pb_section_0 {
padding-top: 120px !important;
}
}

@media (max-width: 767px) {
.events-archive #main-content .container {
padding-top: 120px !important;
}
}

.woocommerce-page #main-content .container {
padding-top: 304px !important;
}

@media (max-width: 767px) {
.woocommerce-page #main-content .container {
padding-top: 120px !important;
}
}

/*---------- [Add Read more Button] ----------*/
.et_pb_posts a.more-link {
margin-top: 10px;
float: left;
display: inline-block;
padding: 8px 16px;
border-radius: none;
border: 2px solid #d8dcdc;
-webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
box-shadow: 0 0 5px rgba(0,0,0,.1);
background: rgba(0,0,0,.5);
text-transform: uppercase;
}
.et_pb_posts a.more-link:hover {
opacity: 0.7;	
}

/*---------- [Change Background Colours] ----------*/

#main-content {
    background-color: transparent !important;
}

/*---------- [Center Menu To Logo] ----------*/

#top-menu li {
	top: 45px;
}
.et_header_style_split .centered-inline-logo-wrap {
	top: 0 !important;
}

header#main-header {
	background: url('images/nw-header-bg.jpg');
	background-position: center;
	border-bottom: solid #000000;
}

.et_header_style_split #main-header .centered-inline-logo-wrap {
	height: 150px !important;
	margin: -66px 0 !important;
}

/*---------- [Disable Inline Logo Fade In] ----------*/

.et_header_style_split .centered-inline-logo-wrap #logo {
	animation-name: none !important;
	-webkit-animation-name: none !important;
	-moz-animation-name: none !important;
	-ms-animation-name: none !important;
	-o-animation-name: none !important;
}

.et_header_style_split .centered-inline-logo-wrap {
	width: auto !important;
}

/*---------- [Change Mobile Logo] ----------*/

@media only screen and (max-width: 980px) {
	/* Changes mobile logo to specified image */
	#logo {
	content: url('images/nw-logo-mobile.png');
 	}
}

@media (max-width: 980px) {
 .container.et_menu_container { 
 width: calc( 100% - 60px);
 }
}

@media (max-width: 980px) {
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 80%;
    float:left;
  }
}

.et_mobile_menu {
 margin-left: -30px;
 padding: 5%;
 width: calc( 100% + 60px);
}

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
}

.et_mobile_menu {
border-top: 0;
}

@media (max-width: 980px) {
  .et_header_style_split .mobile_menu_bar {
    top: 0px;
  }
}

@media (max-width: 980px) {
  .et_header_style_split #et_mobile_nav_menu {
    margin-top: 10px;
  }
}

/*---------- [Footer Changes] ----------*/

#main-footer {
  background-color: transparent;
  background: url('images/nw-footer-bg.jpg');
  background-position: center;
  border-top: solid #000000;
}

#main-footer .footer-widget h4 {
  font-size: 22px !important;
  text-align: center;
}

@media screen and (max-width:767px){
#footer-widgets #weblizar_facebook_likebox-3 {
    width: 100%!important;
}
}

@media (min-width: 981px){
.single-tribe_events .footer-widget {
width: 29.666%;
margin: 0 5.5% 5.5% 0;
}
}

/*---------- [High Score Section] ----------*/

.hs-header-main {
	font-family: KG-Broken-Vessels-Sketch, Gloria Hallelujah, cursive;
	color: #dbdbdb;
	font-size: 40px;
	text-transform: uppercase;
	line-height: 1em;
	margin-bottom: 10px;
}

.hs-header-sub {
	font-family: KG-Ten-Thousand-Reasons, Gloria Hallelujah, cursive;
	color: #dbdbdb;
	font-size: 18px;
	text-transform: uppercase;
	line-height: 1.2em;
}

.hs-column-title {
	font-family: KG-Broken-Vessels-Sketch, Gloria Hallelujah, cursive;
	font-size: 32px;
	text-transform: uppercase;
	line-height: 1em;
	margin-bottom: 10px;
}

.hs-title {
	font-family: KG-Ten-Thousand-Reasons, Gloria Hallelujah, cursive;
	color: #dbdbdb;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 5px;
	line-height: 1.2em;
}

.hs-initials {
	font-family: KG-Ten-Thousand-Reasons, Gloria Hallelujah, cursive;
	color: #caa540;
	font-size: 16px;
	text-transform: uppercase;
}

.hs-score {
	font-family: KG-Ten-Thousand-Reasons, Gloria Hallelujah, cursive;
	color: #86be97;
	font-size: 16px;
	text-transform: uppercase;
	float: left;
	margin-right: 10px;
}

.hs-block {
	margin-bottom: 10px;
}

/*---------- [Remove DIVI Sidebar Completely] ----------*/

.et_right_sidebar #left-area {
width: 100% !important;
padding-right: 0;
}

.et_right_sidebar #sidebar {
display: none;
}

.et_right_sidebar #main-content .container:before{
display:none;
}

/*---------- ACF Sections ----------*/

.service-day {
  font-family: Proxima-Nova-Extra-Condensed-Regular, PT Sans Narrow, Arial, sans-serif;
  font-size: 22px;
  text-transform: uppercase;
}

.service-time {
  font-family: Proxima-Nova-Regular-It, PT Sans, Arial, sans-serif;
  margin-bottom: 10px;
}

.acf-dot {
  float: left;
  margin-right: 2px;
}

.game-name {
  margin-bottom: 5px;
}

.acf-header {
  font-family: Serif-Gothic-Heavy, Kreon, Georgia, serif;
  font-size: 28px;
  text-transform: uppercase;
  text-decoration: underline;
  margin-bottom: 15px !important;
}

.food-name {
  font-family: Proxima-Nova-Extra-Condensed-Regular, PT Sans Narrow, Arial, sans-serif;
  font-size: 22px;
  text-transform: uppercase;
  float:left;
  margin-right: 10px;
}

.food-price {
  font-family: Proxima-Nova-Extra-Condensed-Regular, PT Sans Narrow, Arial, sans-serif;
  font-size: 22px;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.food-desc {
  margin-bottom: 5px;
}

.food-options{
  margin-bottom: 15px;
}

.dairy-option, .carnivore-option {
  font-family: Proxima-Nova-Regular-It, PT Sans, Arial, sans-serif;
  font-size: 14px !important;
}

.dairy-icon, .carnivore-icon {
  font-family: Proxima-Nova-Regular-It, PT Sans, Arial, sans-serif;
  font-size: 14px !important;
  float: left;
  margin-right: 5px;
}

.drink-name {
  font-family: Proxima-Nova-Extra-Condensed-Regular, PT Sans Narrow, Arial, sans-serif;
  font-size: 22px;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.drink-prod {
  margin-bottom: 5px;
}

.drink-style {
  font-family: Proxima-Nova-Regular-It, PT Sans, Arial, sans-serif;
  font-size: 14px !important;
  margin-bottom: 15px;
}

.drink-desc {
  margin-bottom: 15px;
}

.board-games {
  margin-bottom: 0px !important;
}

/*---------- Tribe Main Events Calendar ----------*/

@media only screen and (max-width: 767px) {
.tribe-mobile-day-heading {
  margin: 10px 0 0 0;
  font-size: 20px;
  }
}

@media only screen and (max-width: 767px) {
#tribe-mobile-container .type-tribe_events h4 {
  font-size: 26px !important;
  padding-bottom: 0px !important;
 }
}

#content-area table th {
  padding: 0.587em 0 0.587em 0 !important;
}

.tribe-filters-open .tribe-events-filters-vertical + #tribe-events-content {
  float: left;
  padding-right: 30px !important;
  padding-left: 0 !important;
}

#tribe_events_filter_control {
  display: none;
}

#tribe-events-calendar {
  margin-top: 0;
}

#tribe_events_filters_wrapper.tribe-events-filters-vertical {
  float: right;
}

.tribe-events-calendar thead th {
  background-color: #333;
  color: #dbdbdb;
  font-family: Proxima-Nova-Extra-Condensed-Regular, PT Sans Narrow, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 22px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.tribe-events-calendar div[id*=tribe-events-daynum-] {
  background-color: #666;
  color: #dbdbdb;
}

.tribe-events-calendar div[id*=tribe-events-daynum-] a {
  background-color: transparent;
  color: #dbdbdb;
}

#tribe-events-content table.tribe-events-calendar {
  background-color: #000;
}

.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-] {
  background-color: #000;
  color: #dbdbdb;
}

#tribe-events-content .tribe-events-calendar td.tribe-events-othermonth,
#tribe-events-content .tribe-events-calendar td {
  background-color: #333;
}

#tribe-events-content a {
  background-color: transparent;
}

.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-] {
  background-color: #000 !important;
}

#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a {
  color: #dbdbdb;
  font-family: Proxima-Nova-Extra-Condensed-Regular, PT Sans Narrow, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1em;
  font-size: 18px;
  text-transform: uppercase;
}


#tribe-bar-form .tribe-bar-submit input[type=submit] {
  background-color: #333;
}

#tribe-bar-form input[type=text],
#tribe-bar-form label {
  color: #dbdbdb;
  font-family: Proxima-Nova-Regular, PT Sans, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
}

#tribe-events-content table.tribe-events-calendar {
  margin: 0;
}

#tribe-events-content .tribe-events-tooltip h4 {
  color: #000 !important;
  text-transform: uppercase;
  font-size: 14px;
  font-family: Proxima-Nova-Regular, PT Sans, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
}

.tribe-events-tooltip .tribe-events-event-thumb img {
  height: 100px;
}

.tribe-events-nav-next,
.tribe-events-nav-previous {
  text-transform: uppercase;
}

.tribe-events-month .tribe-events-ical {
  display: none !important;
}

/*---------- Tribe Mini Events Calendar ----------*/

@media only screen and (max-width: 767px) {
.tribe-mini-calendar th, .tribe-mini-calendar td {
width: auto !important;
padding-left: 0 !important;
padding-right: 0 !important;
}
}

@media only screen and (max-width: 767px) {
.tribe-events-calendar td div[id*=tribe-events-daynum-], .tribe-events-calendar td div[id*=tribe-events-daynum-] a {
  color: #dbdbdb !important;
  }
}

.tribe_mini_calendar_widget {
  list-style: none;
}

.tribe_mini_calendar_widget h2 {
  margin: 0;
  margin-top: 10px;
  margin-bottom: 10px;
  text-transform: uppercase;
  color: #ac5d39;
  font-family: arial;
}

.tribe-mini-calendar thead,
.tribe-mini-calendar thead td,
.tribe-mini-calendar thead th {
  background: #999;
}

.tribe-mini-calendar thead td,
.tribe-mini-calendar thead th {
  border-color: #999;
  padding-bottom: 0;
}

.tribe-mini-calendar td,
.tribe-mini-calendar th {
  padding-top: 5px;
}

.tribe-mini-calendar td.tribe-events-past,
.tribe-mini-calendar td.tribe-events-future,
.tribe-mini-calendar td.tribe-events-has-events {
  background-color: transparent;
  border: 1px solid #999;
}

.tribe-mini-calendar td.tribe-events-past .tribe-mini-calendar-no-event,
.tribe-mini-calendar td.tribe-events-future .tribe-mini-calendar-no-event,
.tribe-mini-calendar td.tribe-events-has-events .tribe-mini-calendar-no-event,
.tribe-mini-calendar td.tribe-events-past a,
.tribe-mini-calendar td.tribe-events-future a,
.tribe-mini-calendar td.tribe-events-has-events a {
  color: #dbdbdb;
}

.tribe-mini-calendar th {
  color: #333;
}

.tribe-mini-calendar-nav span {
  color: #333;
}

.tribe-mini-calendar .tribe-events-has-events div[id*='daynum-'] a:before {
  background: #ffffff;
}

.tribe-mini-calendar .tribe-events-has-events:hover,
.tribe-mini-calendar .tribe-events-has-events:hover a:hover,
.tribe-mini-calendar td.tribe-events-has-events a:hover {
  background: #dbdbdb;
  color: #dbdbdb;
}

.tribe-mini-calendar td.tribe-events-has-events .tribe-events-present,
.tribe-mini-calendar td.tribe-events-has-events .tribe-mini-calendar-today {
  background-color: #dbdbdb;
}

.tribe-mini-calendar td.tribe-events-present {
  background-color: #666;
}

.tribe-mini-calendar-event .list-date {
  background: #dbdbdb;
}

tribe-events-duration {
  font-size: 16px !important;
}

.tribe-mini-calendar-event .list-info h2 a {
  font-family: Proxima-Nova-Extra-Condensed-Regular, PT Sans Narrow, Arial, sans-serif;
  color: #dbdbdb;
  text-decoration: none;
  font-weight: 400 !important;
  border-left: none;
  padding: 0;
  font-size: 24px;
}

.tribe-mini-calendar-event .list-info h2 {
  margin-bottom: 0 !important;
}

.list-info .duration {
  display: block;
  margin-bottom: 2px;
}

.tribe-events-widget-link {
  display: none;
}

.tribe-events-adv-list-widget {
  list-style: none;
}

#tribe-events .tribe-events-button {
  background-color: #dbdbdb;
}

#tribe-events .tribe-events-button:hover {
  background-color: #dbdbdb;
}

.tribe-events-adv-list-widget .type-tribe_events:nth-child(2) {
  display: none;
}

@media (min-width: 1200px) {
  .tribe-events-adv-list-widget .type-tribe_events:nth-child(2) {
    display: block;
  }
}

.tribe-events-filter-view .tribe-events-page-title {
  color: #fff;
  text-align: left;
  font-family: Proxima-Nova-Extra-Condensed-Regular, PT Sans Narrow, Arial, sans-serif !important;
  font-weight: normal;
  font-style: normal;
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 5px;
  text-transform: uppercase;
}

.tribe-mini-calendar th,
.tribe-mini-calendar-nav span {
  color: #333 !important;
  font-size: 13px;
}

.tribe-mini-calendar-nav .next-month {
  margin: 0 0 0 5px !important;
}

.tribe-mini-calendar-nav .prev-month {
  margin: 0 5px 0 0 !important;
}

.tribe-mini-calendar {
  font-size: 13px;
}

.tribe-mini-calendar .tribe-events-has-events.tribe-events-present a:hover,
.tribe-mini-calendar td.tribe-events-has-events.tribe-events-present,
.tribe-mini-calendar td.tribe-events-has-events.tribe-mini-calendar-today {
  background-color: #dbdbdb !important;
}

.tribe-mini-calendar .tribe-events-has-events div[id*='daynum-'] a:before {
  background: #dbdbdb !important;
}

.tribe-mini-calendar td.tribe-events-has-events {
  background-color: #333 !important;
}

.tribe-mini-calendar td.tribe-events-has-events a:hover {
  background: #dbdbdb !important;
}

.tribe-mini-calendar td.tribe-events-has-events.tribe-events-present a:before {
  background: #dbdbdb !important;
  font-weight: 400;
}

/*---------- Tribe Mini Events ----------*/

.tribe-mini-calendar-wrapper {
  font-family: Proxima-Nova-Regular, PT Sans, Arial, sans-serif;
}

.tribe-mini-calendar-event .list-date {
  background: #dbdbdb !important;
}

.tribe-mini-calendar-event .list-date .list-dayname {
  background: #333 !important;
  color: #dbdbdb !important;
  font-size: 8px !important;
}

.tribe-mini-calendar-event .list-date .list-daynumber {
  color: #333 !important;
}

.list-info .duration {
  font-size: 12px;
}

/*---------- Tribe Single Events ----------*/

.tribe-events-event-image+div.tribe-events-content {
width: 100%;
}

.type-tribe_events {
  border-bottom: none !important;
  padding: 0 !important;
}

.single-tribe_events .tribe-events-event-meta {
  background: none;
  background-color: transparent !important;
  border: none;
  font-size: 18px;
  color: #dbdbdb !important;
}

.single-tribe_events h1 {
  display: none;
  color: #dbdbdb;
  margin-bottom: 10px;
}

.single-tribe_events .tribe-events-schedule h1 {
  font-family: Proxima-Nova-Extra-Condensed-Regular, PT Sans Narrow, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 22px !important;
  margin-top: 10px;
  text-transform: uppercase;
  color: #dbdbdb;
}

.tribe-events-schedule {
  margin-top: 0;
}

.tribe-events-single-section-title {
  font-family: Proxima-Nova-Extra-Condensed-Regular, PT Sans Narrow, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 22px;
  text-transform: uppercase;
  text-decoration: underline;
}

.tribe-events-meta-group .tribe-events-single-section-title {
  font-size: 22px;
  color: #dbdbdb;
  margin: 0 !important;
}

h1.tribe-events-single-event-title {
  display: block;
  color: #dbdbdb;
  font-size: 36px !important;
}

#tribe-events .tribe-events-button {
  background-color: #000;
  font-size: 14px;
}

.single-tribe_events #tribe-events-footer {
  border-top: none;
}

.tribe-events-event-meta .tribe-events-meta-group {
  float: none;
  width: 100%;
  padding: 0;
  margin: 0 0 20px;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
  float: left;
  width: 70px;
  line-height: 1.5;
}

.single-tribe_events .tribe-events-meta-group .tribe-events-venue-map {
  max-width: 600px;
}

@media (max-width: 1080px) {
  .single-tribe_events .tribe-events-schedule {
    border: none;
    background: none;
    padding-left: 0;
  }
}

@media (max-width: 1080px) {
  .tribe-events-calendar .tribe-events-has-events:after {
    content: '' !important;
    display: block !important;
    height: 8px !important;
    width: 8px !important;
    padding: 0 !important;
    border-radius: 50% !important;
    background-color: #dbdbdb !important;
    margin: 5px auto !important;
  }

  .tribe-events-calendar td.tribe-events-present.mobile-active div[id*=tribe-events-daynum-],
  #tribe-events-content .tribe-events-calendar td.tribe-events-present.mobile-active:hover,
  .tribe-events-calendar td.tribe-events-present.mobile-active,
  #tribe-events-content .tribe-events-calendar .mobile-active:hover,
  #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth.mobile-active,
  #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth.mobile-active div[id*=tribe-events-daynum-],
  #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth.mobile-active div[id*=tribe-events-daynum-] a,
  .tribe-events-calendar .mobile-active div[id*=tribe-events-daynum-],
  .tribe-events-calendar .mobile-active div[id*=tribe-events-daynum-] a,
  .tribe-events-calendar td.mobile-active {
    background-color: #000;
  }

  .tribe-events-calendar thead th {
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

.tribe-events-meta-group .tribe-events-single-section-title {
  font-weight: 400 !important;
  line-height: 1.2em !important;
}

.single-tribe_events .tribe-venue .tribe-venue-location {
  color: #dbdbdb !important;
}

.single-tribe_events .tribe-events-address {
  line-height: 1.2em !important;
}

#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p {
  line-height: 1.2em !important;
  margin: 0px !important;
}

/*---------- [Contact Form 7 Divi Style] ----------*/

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
text-transform: uppercase;
color: #dbdbdb !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 16px;
font-weight: normal;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
border-radius: 0px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
opacity: 0.5;
background-color: rgba(255, 255, 255, 0.5);
border-color: transparent; 
padding: 6px 20px !important; 
}

/*This snippet will target only the h2 text within the Bloom opt-in form and size it at half of the normal H2 in the layout pack */
 
.et_bloom .et_bloom_form_header h2 { 
font-size: 40px !important;
font-family: Serif-Gothic-Heavy, Kreon, Georgia, serif !important;
}